<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>Bucle for 2</title>
    </head>
    <body>
        <script>
            for(i=1; i<=100; i++) {
                document.write(i,"<br/>");
            }
        </script>
    </body>
</html>